A.c268387{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c268387:link {
color: #222222;}  
A.c268387:visited {
color: #222222;}  
A.c268387:active {
color: #222222;}  
A.c268387:hover {
color: #cc0000;}
.c268387_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c268387_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c268387_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c268387_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c268387_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c268386{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c268386:link {
color: #222222;}  
A.c268386:visited {
color: #222222;}  
A.c268386:active {
color: #222222;}  
A.c268386:hover {
color: #cc0000;}
.c268386_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c268386_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c268386_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c268386_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c268386_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c268385{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c268385:link {
color: #222222;}  
A.c268385:visited {
color: #222222;}  
A.c268385:active {
color: #222222;}  
A.c268385:hover {
color: #cc0000;}
.c268385_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c268385_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c268385_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c268385_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c268385_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c268384{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c268384:link {
color: #222222;}  
A.c268384:visited {
color: #222222;}  
A.c268384:active {
color: #222222;}  
A.c268384:hover {
color: #cc0000;}
.c268384_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c268384_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c268384_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c268384_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c268384_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c268383{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c268383:link {
color: #222222;}  
A.c268383:visited {
color: #222222;}  
A.c268383:active {
color: #222222;}  
A.c268383:hover {
color: #cc0000;}
.c268383_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c268383_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c268383_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c268383_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c268383_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c268123{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c268123:link {
color: #222222;}  
A.c268123:visited {
color: #222222;}  
A.c268123:active {
color: #222222;}  
A.c268123:hover {
color: #cc0000;}
.c268123_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c268123_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c268123_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c268123_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c268123_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
